Can't downgrade to 1.1.4 from 2.2.1

Discussion in 'Jailbreaks and iOS Hacks' started by ethioatl, May 27, 2009.

  1. ethioatl macrumors newbie

    Joined:
    May 27, 2009
    #1
    I have been trying to downgrade to 1.1.4 and i seem to fail at the dfu part of the process. I have been searching for a week and i have tried many different methods but all of them fail at dfu.

    iPhone 2g, 2.2.1, unactivated, freshly restored(doesnt matter its unactivated)...i cant activate because i dont have an att sim card. Windows Xp sp2 .NET v2.0 and v3.5
     
  2. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
    #3
    And you need to go back down... why?
     
  3. ppc750fx macrumors 65816

    Joined:
    Aug 20, 2008
    #4
    Because 1.1.4 is remarkably reliable, stable, and responsive compared to 2.x -- and if you don't use the features that 2.x offers it doesn't make sense to put up with its bugs when there's a more solid alternative.
     
  4. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
    #5
    Not quite.
     
  5. benflick macrumors 68020

    benflick

    Joined:
    Jul 11, 2008
    Location:
    Cincinnati, Ohio
    #6
    You don't need an ATT Sim card to activate. Download QuickPWN and let it Hacktivate it.
     
  6. ppc750fx macrumors 65816

    Joined:
    Aug 20, 2008
    #7
    What do you mean "not quite"?
     
  7. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
    #8
    It can be a subjective therefor personal opinion. I for one found when I was in 1.1.4 more unstable than current 2.2.1.
     

Share This Page